lucid prob (Solved)

General discussions
Post Reply
Hreinsi
Posts: 92
Joined: Mon Oct 25, 2010 10:33 am

lucid prob (Solved)

Post by Hreinsi » Mon Jan 31, 2011 2:36 pm

Im trying to find out this prob installing on lucid.Give up on 10.10 for now back to lucid but missing my player :(

hreinsijons@hreinsijons-desktop:~/guayadeque$ ./build
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Using install prefix /usr ...
-- Could NOT find wxWidgets (missing: wxWidgets_FOUND)
CMake Error at CMakeLists.txt:31 (MESSAGE):
wxWidgets not found!


-- Configuring incomplete, errors occurred!

libindicator-dev not installed seen it before :) now its up and running.

tiliqua
Posts: 21
Joined: Wed Dec 08, 2010 5:31 pm

lucid prob (Solved)

Post by tiliqua » Tue Feb 01, 2011 1:30 am

I've had no problems installing from svn in Ubuntu Maverick 10.10 and Lucid 10.04. Have you installed all the dependencies, particularly libwxgtk2.8-dev (note the "dev" version) as per http://guayadeque.org/forums/index.php? ... InstallSVN ?

Hreinsi
Posts: 92
Joined: Mon Oct 25, 2010 10:33 am

lucid prob (Solved)

Post by Hreinsi » Tue Feb 01, 2011 5:41 am

yes i have libwxgtk2.8-dev installed.
libindicator-dev that was not installed now its all good :)

Post Reply